### Method

# Gtk Buttonset_use_underline

#### Declaration [src]

    void
    gtk_button_set_use_underline (
      GtkButton* button,
      gboolean use_underline
    )

#### Description [src]

Sets whether to use underlines as mnemonics.

If true, an underline in the text of the button label indicates the next character should be used for the mnemonic accelerator key.

Sets property | `Gtk.Button:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.